/* MObile Menu
================================================== */
	a#navigation-toggle { height: 4px; padding: 14px 10px; margin: 0 0 0 10px; font-size: 24px; cursor: pointer; color: #fff; font-weight: 600; position: relative; z-index: 9; text-decoration: none !important; }
	a#navigation-toggle .fa { margin-right: 20px; }
	#sidr-main { font-family: 'Helvetica Neue', Helvetica, Arial; position: absolute; position: fixed; top: 0; height: 100%; z-index: 999999; width: 320px; overflow-x: none; overflow-y: auto;font-size: 13px; background: #000; color: #fff; }
	#sidr-main { padding: 50px 15px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.sidr.right { left: auto; right: -320px; }
	.sidr.left { left: -320px; right: auto; }
	#sidr-main a { color: #707070; }
	#sidr-main a:hover { color: #fff; }
	#sidr-main ul a { display: block; border-bottom: 1px solid #222; border-bottom: 1px solid rgba(255,255,255,0.15); padding: 8px 0; font-weight: 600; }
	#sidr-main ul li ul { margin-left: 0; margin: 0; display: none; }
	#sidr-main ul li ul.submenu-visible { display: block; }
	#sidr-main ul li ul li a { padding-left: 10px; }
	#sidr-main ul li ul li li a { padding-left: 20px; }
	#sidr-main ul li ul li li li a { padding-left: 30px; }
	#sidr-main ul li ul li a:before { content: '\f0da'; display: inline-block; -webkit-font-smoothing: antialiased; font-family: 'FontAwesome'; color: #333; margin-right: 10px; }
	.sidr-class-toggle-sidr-close:before { position: absolute;
    top: 0;
    right: 0;
    content: '\f00d';
    font-family: 'FontAwesome';
    color: #fff;
    margin: 0;
    display: block;
    background: transparent;
    width: 45px;
    height: 35px;
    text-align: center;
    font-size: 35px;
    padding-top: 10px; }
	#sidr-id-navigation-toggle { display: none; }	
	.sidr-class-searchBar { width: calc(100% - 15px); display: block; margin: 10px 0; }
	#sidr-id-main-menu ul li a { padding: 10px;}
	#sidr-main ul li.sidr-class-expanded > a:after { content: '\f105'; display: inline-block; -webkit-font-smoothing: antialiased; font-family: 'FontAwesome'; color: #fff; margin-right: 10px; position: absolute; right: 15px; font-size: 18px; }
	
	#sidr-main ul li.child-submenu-visible > a:after { content: '\f107';  }
	
	.show-desktop { display: block; }
	.desktopAdBlock { margin: 0 0 20px 0; }
	.desktopAdBlock-in-article { clear: both; margin: 0 0 20px 0; }
	.desktopAdBlock > div iframe { border: 1px solid #ddd !important; }
	.show-mobile, .show-mobile-inline { display: none; }
	
@media only screen and (min-width: 1024px) {
	.event-container { display: flex; flex-direction: row; flex-wrap: nowrap; }
	.event-left { flex: 1; }
	.event-right{ width: 300px; padding: 10px 0px 20px 20px; margin: 10px 0px 40px 10px; border-left: solid 1px #D0D0D0; }
}

/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 1023px) {
	
	#content-wraper { padding: 0 10px; }
	body.front #content-wrap { display: none; }
	
	a#navigation-toggle { display: block; /*position: absolute; right: 0px; top: 40px; float: left; width: 300px !important; max-width: none !important;*/ }
	#site-navigation #main-menu > ul { display: none; }
	
	/*Bren's Rules*/
	#topbar {display: none;}
	.container {margin: 0px;}
	.headBar {display: none;}
	#div-gpt-ad-1490891226801-0 {display: none;}
	#div-gpt-ad-1490891254406-0 {display: none;}
	#div-gpt-ad-1490890885165-0 {display: none;}
	#div-gpt-ad-1475675343579-1 {display: none;}
	#div-gpt-ad-1475675343579-2 {display: none;}
	#div-gpt-ad-1475675343579-3 {display: none;}
	#div-gpt-ad-1475675343579-4 {display: none;}
	#div-gpt-ad-1475675343579-5 {display: none;}
	#div-gpt-ad-1475675343579-6 {display: none;}
	#div-gpt-ad-1475675343579-7 {display: none;}
	#div-gpt-ad-1572628239715-0 {display: none;}
	#div-gpt-ad-1572628357603-0 {display: none;}
	#div-gpt-ad-1572628394716-0 {display: none;}
	#carouselContainer {display: none;}
	.headerLogo {display: none !important; width: 0px; background: red;}
	#header {display: none;}
	.whiteBar {display: none;}
	/*.headerSearch {width: 100% !important; max-width: none !important; float: left !important; background: green;}
	.fa-bars {background: blue;}
	.searchBar {display: none;}*/
	#wrap {padding: 0px; margin: 0px;}
	.container {padding: 0px; margin: 0px;}
	#footer-wrap {margin: 0px;}
	#main {padding: 4px  !important; box-sizing: border-box;}
	
	.footerNav {display: none;}
	footer {padding: 0px; margin: 0px;}
	#copyright {padding: 0px; margin: 0px;}
	.footerSmall {padding: 10px 0px 20px 0px; margin: 0px;}
	
.slides .views-field-body .field-content #frontPageSliderBody p {color: blue !important; display: none !important;}
.slides .views-field-body .field-content #frontPageSliderBody {color: blue !important; display: none !important;}

.view-content .item-list ul li .views-row-odd div .views-field-title {}
/*.views-label-field-author {font-weight: bold !important; color: red !important;}*/
.view-article-grid .aview-grid-mainpage .views-field-title {background: #FBFBFB; padding: 4px 4px 6px 4px; /* border-bottom: solid 1px #F0F0F0; */}
.view-article-grid .aview-grid-mainpage .views-field-title .field-content {}
.view-article-grid .aview-grid-mainpage .views-field-title .field-content a {color: #000000; font-weight: bold;}
.view-article-grid .aview-grid-mainpage ul li {display: inline-block; vertical-align: top; width: 100% !important; margin: 5px 0px 0px 0px !important; padding-bottom: 10px;/*width: 38%; margin: 5% !important;*/}
.view-article-grid .aview-grid-mainpage .views-field-field-image .field-content a img {padding:0px !important; margin:0px !important; max-width: 100% !important; /*max-height: 200px !important; */width: auto !important;
   border: 0px !important;
   background-color: none !important;}
.item-list .views-field-field-image .field-content img {width: 100%; min-width: 100%; height: 200px;
  object-fit: cover;}
  .view-latest-posts-mobile .field-content a { padding: 5px 0; font-size: 16px; }
	
	/*.headerSearch {display: none;}*/
}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 800px) and (max-width: 1023px) {
	.container { max-width: 95%; margin-top: 4px;}
	.left-content { width: 60%; }
	.sidebar-container { width: 36%; }
	#logo { max-width: 38%; }
	#header-aside{ max-width: 60%; }
	.featured-slider-caption-excerpt { display: none; }
	.featured-slider-caption-title { margin: 0; }
	
	/* BRENDAN */
	#main {padding: 10px  !important; box-sizing: border-box;}
	
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 800px) {
	.container { max-width: 100%; width: 100%; margin-top: 0px;}
	.sidebar-container,
	.left-content { width: 100%; }
	/* .sidebar-container {margin-top: 40px; padding-top: 40px; border-top: 10px solid #ddd; } */
	.col{ width: 100%; margin-left: 0; margin-bottom: 25px; }
	#header-aside{ display: none; }
	.featured-slider-caption-excerpt { display: none; }
	.flex-control-nav a { font-size: 0.8em; height: 20px; line-height: 20px; width: 20px; }
	
	.view-article-grid .item-list .pager li { vertical-align: middle; padding: 5px !important; }
	.view-article-grid .item-list .pager li a { display: block; }
	
	/* BRENDAN */
	#block-views-latest-posts-block {display: none;}
	#block-views-latest-posts-mobile-block {display: block; margin-top: 0;}
	#flexslider-1 { overflow: hidden; }
	.mobileAdBlock {display: block; text-align: center; margin: 15px 0; }
	.desktopAdBlock { display: none !important; }
	.mobileAdBlock > div iframe { border: 1px solid #ddd !important; }
	.mobileAdBlock-in-list { margin: 20px 0 10px 0; }
	.mobileAdBlock-in-list-home { margin: 0 0 20px 0; }
	.mobileAdBlock-in-article { margin: 0 0 20px; }
	.show-desktop { display: none; }
	.show-mobile { display: block; }
	.show-mobile-inline { display: inline-block; }
	.photoDisplay { width: 100% !important; height: auto !important; padding-top: 60% !important; }
	.leftBlock { margin-bottom: 30px; }
	.slides > li { min-height: 250px !important; }
	#views-exposed-form-search-page .views-widget .form-item-query input { width: auto !important; }
	.sub-navigation { display: none; }
	.sidebar-container .block { margin: 0; }
	
	
	body.page-calendar .view-aa-grid1-calendar ul { display: flex; flex-direction: row; flex-wrap: nowrap; margin: 0 -10px; }
	body.page-calendar .view-aa-grid1-calendar ul li { margin: 0 5px !important; flex-basis: calc(50% - 10px); }
	body.page-calendar .view-article-grid .aview-grid-mainpage .views-field-field-image .field-content a img { max-height: 125px !important; } 
	body.page-calendar .view-aa-grid1-calendar ul li .imageoverlay_Video:before, 
	body.page-calendar .view-aa-grid1-calendar ul li .imageoverlay_Gallery:before, 
	body.page-calendar .view-aa-grid1-calendar ul li .imageoverlay_Article:before, 
	body.page-calendar .view-aa-grid1-calendar ul li .imageoverlay_Link:before { content: none !important; }
	
	.footerCCSignUp{
	    padding-top: 0;
	    font-size: 15px;
	}
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 800px) {
	.sidr { width: 480px; }
	.sidr.right { right: -480px; }
	.featured-slider-caption { padding: 15px; }
	.featured-slider-caption-title { margin: 0; font-size: 1.1em; }
	#block-block-5 {display: none;}
	.breadcrumbs {display: none;}
	.mobileAdBlock-in-list { display: none; }
}
/* Mobile (Portrait only)
================================================== */
@media only screen and (max-width: 480px) {
	.featured-slider-caption { padding: 10px; }
	.featured-slider-caption-title { margin: 0; font-size: 1em; }
	#featured-slider .featured-slider-caption { font-size: 11px; padding: 7px; }
	#block-block-5 {display: none;}
	.breadcrumbs {display: none;}
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 800px)
  and (orientation: landscape) {
  .view-article-grid .aview-grid-mainpage ul li {  width: 45% !important; margin: 2% !important; }
}

@media only screen and (min-width: 320px) and (max-width: 349px) {
	.mobileAdBlock-in-article { margin: 0 0 20px -15px; }
}